/*
Theme Name:     JacobGates-Magnolia
Description:    Magnolia Press Theme

Designed by Jacob Gates Design & Media

© 2013. All rights reserved.
Author:         jacobgates
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../responsive/style.css");
body {
	background-color:#f9f9f8;
}
h1, h2 {
	font-family: "quimby-mayoral",sans-serif;	
	font-family: "Times New Roman", Georgia, Serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
}
a
{
  color: #405424;
  font-weight: 400;
}

a:hover, a:focus, a:active
{
	color: #819555;
	outline-width: 0px;
	outline-style: none;
}
#header {
	background-color:#f9f9f8;
}
#logo {
	margin-bottom:5px;	
	float:none;
	text-align:center;
}
#wrapper
{
	background-color:transparent;
	margin-top:0;
	margin-bottom:0;
	padding:0 20px;
	margin-left:5px;
	margin-right:5px;
}
.home #wrapper {
	margin-left:25px;
	margin-right:25px;
	margin-bottom:0;
}
#container {
	background-color: #FFFFFF;
	background-image: url(images/content-background-repeat.png);
	background-repeat: repeat;
	padding-left:0;
	padding-right:0;
	margin-top:20px;
}
#widgets {
  margin-top: 30px;
}
.home #widgets p {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
}
#widgets.home-widgets {
	margin-top:0;	
}
#widgets.home-widgets p {
	margin:0;	
}
.breadcrumb-list {
  padding-top: 0px;
}
.top-widget {
	padding-top:85px;
}
.widget-wrapper{
	background-color: #f9f9f9;
	border:none;
	margin: 0 0 20px;
	padding: 20px;
	
	background-color: #f2f0eb;
	border: 1px dashed #b5b9a7;
	padding:10px;
	/*margin:7px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	padding: 5px 10px 5px 10px;
	/*margin: 15px;*/
	background: #f2f0eb;

	border: 1px dashed #b5b9a7;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin-left:10px;
	margin-right:10px;
	
	/*border: 2px dashed rgba(255,255,255,0.4);
	-moz-box-shadow: 0 0 0 7px #f2f0eb, 2px 1px 4px 4px rgba(10,10,0,.5);
	-webkit-box-shadow: 0 0 0 7px #f2f0eb, 2px 1px 4px 4px rgba(10,10,0,.5);
	box-shadow: 0 0 0 7px #f2f0eb, 2px 1px 6px 4px rgba(10,10,0,.5); */
	 -moz-box-shadow: 0 0 0 7px #f2f0eb;
	-webkit-box-shadow: 0 0 0 7px #f2f0eb;
	box-shadow: 0 0 0 7px #f2f0eb;
}
.home-widgets .widget-wrapper {
	padding:0 5px;
	margin-top:0;
	margin-bottom:0;
	margin:0;
	border:none;
	/*border: 2px dashed rgba(10,10,0,1.0);*/
	border: 1px dashed #b5b9a7;
	-moz-box-shadow: 0 0 0 7px #f2f0eb;
	-webkit-box-shadow: 0 0 0 7px #f2f0eb;
	box-shadow: 0 0 0 7px #f2f0eb;
}
.menu {
	background-color: #f2f0eb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f0eb), to(#f2f0eb));
	background-image: -webkit-linear-gradient(top, #f2f0eb, #f2f0eb);
	background-image: -moz-linear-gradient(top, #f2f0eb, #f2f0eb);
	background-image: -ms-linear-gradient(top, #f2f0eb, #f2f0eb);
	background-image: -o-linear-gradient(top, #f2f0eb, #f2f0eb);
	background-image: linear-gradient(top, #f2f0eb, #f2f0eb);
	clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f0eb, endColorstr=#f2f0eb);
	margin: 50px auto 0 auto;
	color: #405424;
} 
.top-menu li a {
	color: #405424;
}
.top-menu li a:hover {
	color: #405424;
}
.menu a {
	border-left: 0px solid #585858;
	/*font-family: "quimby-mayoral",sans-serif;*/
	
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 26px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 1.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	/**/
	font-family: "Times New Roman", Georgia, Serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.menu a:hover {
	background-color: #EBE8E0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EBE8E0), to(#EBE8E0));
	background-image: -webkit-linear-gradient(top, #EBE8E0, #EBE8E0);
	background-image: -moz-linear-gradient(top, #EBE8E0, #EBE8E0);
	background-image: -ms-linear-gradient(top, #EBE8E0, #EBE8E0);
	background-image: -o-linear-gradient(top, #EBE8E0, #EBE8E0);
	background-image: linear-gradient(top, #EBE8E0, #EBE8E0);
	color: #405424;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EBE8E0, endColorstr=#EBE8E0);
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #EBE8E0;
}

.home .menu .current_page_item a {
    background: none;
	background-color: transparent;
    background-image: none;
    filter: none;
}

.menu li li {
	background: #fff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444;
	filter: none;
    margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444;
	color: #405424;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
	font-size: 20px;
	font-weight: 700;
	height: 34px;
	line-height: 34px;
	margin: 0;
	padding: 0 0.9em;
	font-family: "Times New Roman", Georgia, Serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}
.magnolia-content {
	background-color: #f6f5f2;
	padding:10px;
	margin-top:20px;	
}
.magnolia-footer {
		/*background-image: url(images/footer.png);
	background-repeat: no-repeat;
	height:154px;
	border-top:5px solid #556b2f;
	background-color:#000;*/
}
select, input[type="text"], input[type="password"]
{
  background-color: #ffffff;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  vertical-align: middle;
  width:auto;
}
/* Centre the main menu */
@media screen and (min-width: 981px) {
    .menu {
        text-align:center
    }
    .menu li {
        display:inline-block;
        float:none;
        margin-left: -5px;
    }
    .menu li li {
        display:block;
        text-align:left
    }
}





/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
	.top-widget {
		padding-top:0px;
	}

    
}

@media screen and (max-width: 650px) {

.top-widget {
	padding-top:0;
}
}

@media screen and (max-width: 480px) {

.top-widget {
	padding-top:0;
}
}

@media screen and (max-width: 320px) {
    
.top-widget {
	padding-top:0;
}
}

@media screen and (max-width: 240px) {
   .top-widget {
	padding-top:0;
} 
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/